  html {background-image:url(image/bg4.jpg);}
       A {
    text-decoration: none; /* Убирает подчеркивание для ссылок */
   } 
               
   a.button:hover {color: red; /* Ссылка красного цвета */ }
     a.button {background:#008000;
              color:#FFF;
              font-weight:bold;
              border-width:4px;
              border-style:solid;
              border-top-color:#DFDFDF;
              border-right-color:#666;
              border-bottom-color:#333;
              border-left-color:#858585;}
              
   .subform {font-size:1.2em;color:blue;
   font-family:Tahoma,Geneva,sans-serif;}
        
          
   .subform.label {display: inline-block: width:100%; vertical-align:top;
           text-align:right; margin-right:10px; font-weight:bold;
           color:rgba(255,255,255,.5);}     
  
    a.fox {border:solid 2px;border-radius:6px;font-size:18px; text-align:center;
    }
    a:link {color:blue;}    
    a:visited {color: #900;}  
    a:hover {color: #F33;} 
    a:active {color: #B2F511;} 
     a:tom {width=100px;}
     img {border: 5px solid #ff0000;} 
     h2 {color:red;font-size:24px;} 
     .smile {color:blue;font-size:18px;}  
      .len {color:green;font-size:18px;}       